{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Mystra is the goddess of magic, which makes her one of the most powerful deities in the Realms. Known also as the Lady of Mysteries, she is said to have taught the first spell caster of the Realms, and to have enabled many of the races to use magic. She is a busy and devoted deity as she provides and tends to the Weave - the conduit that allows mortal spell casters to safely access the raw force that is magic. Essentially, Mystra is the Weave.\n\nMystra's church preserves magical lore in secret and hidden places so that would continue to flourish in the future even if the dominant races of Faerûn were to fall. Its members also teach those skilled in magic or who have the potential to use it. Her clerics are encouraged to explore magical theory and create new magic items and spells. Clerics of Mystra pick one time of day or night to consistetly pray for spells. They celebrate the 15th of Marpenoth, the anniversary of the ascension of the current Mystra from her mortal form, but otherwise have few calendar-related rituals."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Religion : Mystra"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 6
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "ah_bookhumrel6"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ah_bookhumrel6"
  }
}
